Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Сборка зависимостей для Anjuta  (Прочитано 3796 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн LevelZero

  • Автор темы
  • Любитель
  • *
  • Сообщений: 56
    • Просмотр профиля
Сборка зависимостей для Anjuta
« : 16 Август 2006, 08:45:21 »
Привет всем !!!
может кто знающий поможет ...
что надо то ещё ?
см. скрин


[вложение удалено Администратором]

Оффлайн Nick Denry

  • Любитель
  • *
  • Сообщений: 88
    • Просмотр профиля
Re: Сборка зависимостей для Anjuta
« Ответ #1 : 16 Август 2006, 15:26:15 »
build-essential ?
Ubuntu world

Оффлайн LevelZero

  • Автор темы
  • Любитель
  • *
  • Сообщений: 56
    • Просмотр профиля
Re: Сборка зависимостей для Anjuta
« Ответ #2 : 16 Август 2006, 15:29:42 »
сделано ущё до установки monodevelop
причём Anjuta только С компилит
на остальных языках вылетает
dev поставил даже с избытком наверное
только вот узнать бы ВСЕ зависимости какие её надо .....

Оффлайн doctor

  • Активист
  • *
  • Сообщений: 736
  • не навреди...
    • Просмотр профиля
Re: Сборка зависимостей для Anjuta
« Ответ #3 : 16 Август 2006, 22:57:18 »
   может быть поможет:
    anjuta-common (>= 1.2.4)
    libart-2.0-2 (>= 2.3.16)
    libatk1.0-0 (>= 1.9.0)
    libbonobo2-0 (>= 2.13.0)
    libbonoboui2-0 (>= 2.5.4)
    libc6 (>= 2.3.4-1)
    libcairo2 (>= 1.0.2-2)
    libfontconfig1 (>= 2.3.0)
    libfreetype6 (>= 2.1.10-1)
    libgcc1 (>= 1:4.0.2)
    libgconf2-4 (>= 2.13.5)
    libglade2-0 (>= 1:2.5.1)
    libglib2.0-0 (>= 2.10.0)
    libgnome-keyring0 (>= 0.4.3)
    libgnome2-0 (>= 2.8.0)
    libgnomecanvas2-0 (>= 2.11.1)
    libgnomeprint2.2-0 (>= 2.12.1)
    libgnomeprintui2.2-0 (>= 2.12.1)
    libgnomeui-0 (>= 2.13.0)
    libgnomevfs2-0 (>= 2.13.92-0ubuntu4)
    libgtk2.0-0 (>= 2.8.0)
    libice6
    libncurses5 (>= 5.4-5)
    liborbit2 (>= 1:2.10.0)
    libpango1.0-0 (>= 1.12.1)
    libpcre3 (>= 4.5)
    libpopt0 (>= 1.7)
    libsm6
    libstdc++6 (>= 4.0.2-4)
    libvte4 (>= 1:0.11.11)
    libx11-6
    libxcursor1 (>> 1.1.2)
    libxext6
    libxfixes3
    libxft2 (>> 2.1.1)
    libxi6
    libxinerama1
    libxml2 (>= 2.6.23)
    libxrandr2
    libxrender1
    scrollkeeper
    zlib1g (>= 1:1.2.1)
    autoconf
    autogen
    automake
    ctags
    cvs
    devhelp
    gcc   or g++
    gdb
    gnome-devel
    gnome-terminal
    indent
    libtool
    make
    yelp
    devhelp-books
    glade-2   or glade-gnome-2
    libgnome2-dev
    libgnomemm2.0-dev
    libgtk2.0-dev
    libgtkmm2.0-dev

вроде ничего не забыл
 

Оффлайн LevelZero

  • Автор темы
  • Любитель
  • *
  • Сообщений: 56
    • Просмотр профиля
Re: Сборка зависимостей для Anjuta
« Ответ #4 : 17 Август 2006, 11:38:02 »
добавил 96 библиотек
список теперь совпадает
везде > или =
ошибка осталась
что то надо настроить
вот только что ?

Оффлайн Nick Denry

  • Любитель
  • *
  • Сообщений: 88
    • Просмотр профиля
Re: Сборка зависимостей для Anjuta
« Ответ #5 : 18 Август 2006, 12:02:34 »
Пакет build-essential установлен?
Ubuntu world

Оффлайн LevelZero

  • Автор темы
  • Любитель
  • *
  • Сообщений: 56
    • Просмотр профиля
Re: Сборка зависимостей для Anjuta
« Ответ #6 : 18 Август 2006, 13:20:54 »
сделано eщё до установки monodevelop  :(

 

Страница сгенерирована за 0.058 секунд. Запросов: 25.